/* Club page */

--mainSize: 75;


body {
	/* Set up positioning */
		/* Set up positioning */
		margin:0;
		padding:0;

}

img.yombkg {
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	max-width: 69em;
        min-width: 69em;
        min-heigth: 95em;
}


/* 50's style Jukebox */

/* sizing backgrounds */

.jbbkg {
	position:fixed;
	top:1em;
	left:1em;
	height: 33.75em;
	width: auto;
	margin:auto;
	border:5px solid green;
}

.switchBtn {
	position:fixed;
	top:3em;
	left:2em;
	width:8em;
	height:2.5em;
	background-image:url('../images/YOMlogo_small.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.switchBtn:hover {
	background-image:url('../images/YOMlogo_small.jpg');
	background-position:center;
	background-repeat:no-repeat;
	border:2px solid dark-red;
}

.switchBtn.active  {
	background-image:url('../images/YOMlogo_small.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

.jbnotify {
	position:fixed;
	top:1.5em;
	left:33.0em;
	width:11.0em;
	height:4.5em;
	font-size:12px;
	color:MidnightBlue;
	text-align:center;
--	border:5px solid green;
--	background-image:url('../images/YOMlogo_small.jpg');
--	background-position:center;
--	background-repeat:no-repeat;
--	background-size: 100% 100%;

}

.jbwaitingPic {
	position:fixed;
	top:10.0em;
	left:13.5em;
	width:128px;
	height:128px;
	background-size: 100% 100%;
	background-image:url('../images/yom_spinning45.gif');
--	border:5px solid green;
	z-index:999;
}

.jbreqLeft {
	position:fixed;
	font-size:24px;
	top:1.5em;
	left:7.25em;
	width:4.5em;
	height:1em;
	color:Cyan;
	text-align:center;
--	border:5px solid green;
	border:0px

}
.jbloginAlias {
	position:fixed;
	top:2.0em;
	left:16.0em;
	width:3.0em;
	height:1.0em;
--	color:Cyan;

}

.jbloginbtn {
	font-size:24px;
	width:2.0em;
	height:1.6em;
	color:Cyan;
	text-align:center;
	border:0px;
	background-size: 100% 100%;
	background-color: rgba(255, 255, 255, 0);
}

.JBloginButton {
	width:8.0em;
	height:1.5em;
	border:0px;
	background-size: 100% 100%;
	background-image:url('../images/FBLogin001.png');
}

.JBlogoutButton {
	font-size:10px;
	color: cyan;
	width: 11.0em;
	height:2.0em;
	overflow:hidden; 
	background-size:100% 100%;
	background-color: maroon;
}


.jbAliasContainer { 
	position:fixed;
	top:2.2em;
	left:16.4em;
	width:5.0em;
	height:2.0em;
}

.jbAlias {

}
.jbInAlias {
	color:cyan;
	text-align:center;
	border:none;
	background:none;
	font-size:12px;
	width:100%;
	height:100%;
}

.showNPcontainer {
	position:fixed; 
	font-size:20px;
	top:5.2em;
	left:7.0em;
	overflow:hidden; 
	width:13.5em;
	color:darkred;
//	border:5px solid green;

}
.showNPtext {
	position:relative; 
	white-space:nowrap;
}


.jbDatePick {
/*	position:absolute;
	top:8.25em;
	left:7em;
*/
	position:absolute;
	top: 2.0em;
	left: 1.5em;

}


.jbQuickPick {
	position:relative; 
	top: 9.3em;
	left: 3em;
}
.subQuickPick {
	width: 7em;
	height: 2em; 
	background-image: url('../images/wallbox_buttonQuickPick01.png');
	border-style:outset;
	background-repeat:no-repeat;
	background-position: left;
	background-size: 100% 100%;
}
.subQuickPick:hover {
	background-image: url('../images/wallbox_buttonQuickPickh01.png');
}
.subQuickPick:active{
	background-image: url('../images/wallbox_buttonQuickPickp01.png');
}


.frmSearchType3 {
	position:relative;
	top: 16.3em;
	left: 1.5em;
	color: #952E29;
	font-weight: BOLD;
	line-height: .3em;
	font-size: 10px;
}

.frmSearchType3 input {
	width: 5.3em;
}
.frmSearchType3 select {
	width: 5.3em;
}


.JBSearch {
	text-align: center;
	vertical-align: text-top;
	width: 6.0em;
	height: 1.5em;
	background-image: url('../images/wallbox_buttonSearch01.gif');
	border-style:outset;
	background-repeat:no-repeat;
	background-position:center;
	background-size: 100% 100%;
}

.JBSearch:hover {
	background-image: url('../images/wallbox_buttonSearchh01.gif');
}
.JBSearch:active {
	background-image: url('../images/wallbox_buttonSearchp01.gif');
}

.showplaylist table {
	width:100%;
	height:100%;
}

.showplaylist {
	font-size:8px;
	width:46.0em;
	height:34.0em;
	overflow-y: scroll;
	display:block;
	border:0px;
	border-color:white;
--	border-collapse: collapse;
	background-size 100% 100%;
	background-color: LightGrey;
}

.jbdedication {
	border:none;
	background:none;
	font-size:8px;
	overflow:wrap;
}
	

.innerjbselect {
	width:36.0em;
	height:9.5em;
	font-size:10px;
--	overflow-y: scroll;
	background-color:linen;
	background-size: 100% 100%;
--	border-color:green;
	border:0px;

}

/* to provide the info on top of innerjbselect */
.jbInfoSection {
	position:fixed; 
	top: 27.5em;
	left:6.0em;
	z-index:10;

}


/* turnjs */

.flipbook-viewport{
--	position:fixed;
	overflow:hidden;
--	width:348px;
--	height:275px;
	width:1.0em;
	height:1.0em;
}


.flipbook-viewport .container{
	position:fixed;
	top:8.0em;
	left:5.8em;
	/* margin:auto; */
}

.flipbook-viewport .flipbook{
--	width:378px;
--	height:275px;
--	left:-300px;
--	top:-209px;
	width:23.6em;
	height:17.1em;
}

.flipbook-viewport .page{
--	width: 189px;
--	height: 275px;
	width: 16.8em;
--	height: 17.1em;
	background-color:white;
	background-repeat:no-repeat;
--	background-size: 100% 100%;
}

.flipbook .page{
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-ms-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-o-box-shadow:0 0 20px rgba(0,0,0,0.2);
	box-shadow:0 0 20px rgba(0,0,0,0.2);
}

.flipbook-viewport .page img{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
/*	user-select: none; */
	margin:0;
}

.flipbook-viewport .shadow{
	-webkit-transition: -webkit-box-shadow 0.5s;
	-moz-transition: -moz-box-shadow 0.5s;
	-o-transition: -webkit-box-shadow 0.5s;
	-ms-transition: -ms-box-shadow 0.5s;

	-webkit-box-shadow:0 0 20px #ccc;
	-moz-box-shadow:0 0 20px #ccc;
	-o-box-shadow:0 0 20px #ccc;
	-ms-box-shadow:0 0 20px #ccc;
	box-shadow:0 0 20px #ccc;
}

.jbPageBkgeven {
	width: 12.1em;
	height: 17.1em;
	background-image: url(../images/wallbox_page_even007e.gif);
	background-position:center;
	background-size: 100% 100%;
}

.jbPageBkgodd {
	width: 12.1em;
	height: 17.1em;
	background-image: url(../images/wallbox_page_odd007e.gif);
	background-position:center;
	background-size: 100% 100%;
}


.jbodd1 {
	position:absolute;
	top:0em;
	left:0em;
	border-collapse:collapse;
	padding-bottom:0;
	padding-top:0;
	border-width:0;
	border-spacing:0;
	line-height:.71em;
}

.jbeven1 {
	position:absolute;
	top:0em;
	left:0em;
	border-collapse:collapse;
	padding-bottom:0;
	padding-top:0;
	border-width:0;
	border-spacing:0;
	line-height:.71em;
	left:.5em;
}

.jbshow_song1 {
	position:relative;
	top:.8em;
}

.jbshow_song2 {
	position:relative;
	top:-2.0em;
}

.jbshow_song3 {
	position:relative;
	top:-5.1em;
}

.jbsongA {
	font-size:10px;
}


.jbsongB {
	font-size:10px;
}

.jbchart {
	position:relative;
	text-align:left;
	width:1em;
	left:1.5em;
}

.jbsongA .jbchart {
	top: 0em;
}

.jbdate {
	position:relative;
	width:12em; 
	left:2em;
	text-align:center;
}
.jbsongA .jbdate {
	top: -1.3em;
}

.jblength {
	position:relative;
	width:3.5em;
	left:12em;
	text-align:right;
}
.jbsongA .jblength {
	top:-2.4em;
}

.jbtitle {
	position:relative;
	width:12em;
	left:2em;
	text-align:center;
	white-space:nowrap;
	overflow:hidden;
}
.jbsongA .jbtitle {
	top:-2.2em;
}

.jbartist {
	position:relative;
	width:12em;
	left:2em;
	text-align:center;
	font-weight:bold;
	white-space:nowrap;
	overflow:hidden;
}
.jbsongA .jbartist {
	top:-3.2em;
}

.jbselect {
	position:relative;
	width:2em; 
	color:cyan;
	font-weight:bold;
}

.jbodd1 .jbselect {
	left:16.8em;
	text-align:right;

}
.jbodd1 .jbsongA .jbselect {
	top:-3em;
}

.jbodd1 .jbsongB .jbselect {
	top:-4.2em;
}


.jbeven1 .jbselect {
	left:-.5em;
	text-align:left;
}
.jbeven1 .jbsongA .jbselect {
	top:-3em;
}
.jbeven1 .jbsongB .jbselect {
	top:-4.2em;
}


.jbsongB .jbchart {
	top:-4em;
}

.jbsongB .jbdate {
	top:-5.3em;
}

.jbsongB .jblength {
	top:-6.5em;
}

.jbsongB .jbtitle {
	top:-3em;
}

.jbsongB .jbartist {
	top:-3.1em;
}


.jbbuttons {
	position:fixed; 
	top: 27.5em;
	left:6em;
	width:2.1em;
	height:1.9em;
}

#jb_a {
	position:relative;
	top:0em;
	left:0em;
	height:inherit;
	width:inherit;
}

.jbbuttonA {
	width:100%;
	height:100%;
	background-image:url('../images/wallbox_buttonA01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonA:hover {
	background-image:url('../images/wallbox_buttonA01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}

.jbbuttonA.active  {
	background-image:url('../images/wallbox_buttonAp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_l {
	position:relative;
	top:.2em;
	left:0em;
	height:inherit;
	width:inherit;
}
.jbbuttonL {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonL01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}

.jbbuttonL:hover {
	background-image:url('../images/wallbox_buttonL01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonL.active {
	background-image:url('../images/wallbox_buttonLp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_1 {
	position:relative;
	top:.4em;
	left:0em;
	height:inherit;
	width:inherit;
}

.jbbutton1 {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_button101.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbutton1:hover {
	background-image:url('../images/wallbox_button101.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
.jbbutton1.active {
	background-image:url('../images/wallbox_button1p01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_b {
	position:relative;
	top:-5.7em;
	left:2.3em;
	height:inherit;
	width:inherit;
}
.jbbuttonB {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonB01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonB:hover {
	background-image:url('../images/wallbox_buttonB01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonB.active {
	background-image:url('../images/wallbox_buttonBp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_m {
	position:relative;
	top:-5.5em;
	left:2.3em;
	height:inherit;
	width:inherit;
}
.jbbuttonM {
	width:100%;
	height:100%;
	background-image:url('../images/wallbox_buttonM01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonM:hover {
	background-image:url('../images/wallbox_buttonM01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonM.active {
	background-image:url('../images/wallbox_buttonMp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_2 {
	position:relative;
	top:-5.3em;
	left:2.3em;
	height:inherit;
	width:inherit;
}
.jbbutton2 {
	height:100%;
	width:100%;
	background-image:url('../images/wallbox_button201.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbutton2:hover {
	background-image:url('../images/wallbox_button201.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbutton2.active {
	background-image:url('../images/wallbox_button2p01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_c {
	position:relative;
	top:-11.4em;
	left:4.6em;
	height:inherit;
	width:inherit;
}
.jbbuttonC {
	height:100%;
	width:100%;
	background-image:url('../images/wallbox_buttonC01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonC:hover {
	background-image:url('../images/wallbox_buttonC01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonC.active {
	background-image:url('../images/wallbox_buttonCp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_n {
	position:relative;
	top:-11.2em;
	left:4.6em;
	height:inherit;
	width:inherit;
}
.jbbuttonN {
	height:100%;
	width:100%;
	background-image:url('../images/wallbox_buttonN01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonN:hover {
	background-image:url('../images/wallbox_buttonN01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonN.active {
	background-image:url('../images/wallbox_buttonNp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_3 {
	position:relative;
	top:-11.0em;
	left:4.6em;
	height:inherit;
	width:inherit;
}
.jbbutton3 {
	height:100%;
	width:100%;
	background-image:url('../images/wallbox_button301.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbutton3:hover {
	background-image:url('../images/wallbox_button301.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbutton3.active {
	background-image:url('../images/wallbox_button3p01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_d {
	position:relative;
	top:-17.1em;
	left:6.9em;
	height:inherit;
	width:inherit;
}
.jbbuttonD {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonD01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonD:hover {
	background-image:url('../images/wallbox_buttonD01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonD.active {
	background-image:url('../images/wallbox_buttonDp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_p {
	position:relative;
	top:-16.9em;
	left:6.9em;
	height:inherit;
	width:inherit;
}
.jbbuttonP {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonP01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonP:hover {
	background-image:url('../images/wallbox_buttonP01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonP.active {
	background-image:url('../images/wallbox_buttonPp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_4 {
	position:relative;
	top:-16.7em;
	left:6.9em;
	height:inherit;
	width:inherit;
}
.jbbutton4 {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_button401.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbutton4:hover {
	background-image:url('../images/wallbox_button401.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbutton4.active {
	background-image:url('../images/wallbox_button4p01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_e {
	position:relative;
	top:-22.8em;
	left:9.2em;
	height:inherit;
	width:inherit;
}
.jbbuttonE {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonE01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonE:hover {
	background-image:url('../images/wallbox_buttonE01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonE.active {
	background-image:url('../images/wallbox_buttonEp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_q {
	position:relative;
	top:-22.6em;
	left:9.2em;
	height:inherit;
	width:inherit;
}
.jbbuttonQ {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonQ01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonQ:hover {
	background-image:url('../images/wallbox_buttonQ01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonQ.active {
	background-image:url('../images/wallbox_buttonQp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_5 {
	position:relative;
	top:-22.4em;
	left:9.2em;
	height:inherit;
	width:inherit;
}
.jbbutton5 {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_button501.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbutton5:hover {
	background-image:url('../images/wallbox_button501.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbutton5.active {
	background-image:url('../images/wallbox_button5p01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_f {
	position:relative;
	top:-28.5em;
	left:11.5em;
	height:inherit;
	width:inherit;
}
.jbbuttonF {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonF01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonF:hover {
	background-image:url('../images/wallbox_buttonF01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonF.active {
	background-image:url('../images/wallbox_buttonFp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_r {
	position:relative;
	top:-28.3em;
	left:11.5em;
	height:inherit;
	width:inherit;
}
.jbbuttonR {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonR01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonR:hover {
	background-image:url('../images/wallbox_buttonR01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonR.active {
	background-image:url('../images/wallbox_buttonRp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_6 {
	position:relative;
	top:-28.1em;
	left:11.5em;
	height:inherit;
	width:inherit;
}
.jbbutton6 {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_button601.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbutton6:hover {
	background-image:url('../images/wallbox_button601.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbutton6.active {
	background-image:url('../images/wallbox_button6p01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_g {
	position:relative;
	top:-34.2em;
	left:13.8em;
	height:inherit;
	width:inherit;
}
.jbbuttonG {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonG01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonG:hover {
	background-image:url('../images/wallbox_buttonG01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonG.active {
	background-image:url('../images/wallbox_buttonGp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_s {
	position:relative;
	top:-34.0em;
	left:13.8em;
	height:inherit;
	width:inherit;
}
.jbbuttonS {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonS01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonS:hover {
	background-image:url('../images/wallbox_buttonS01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonS.active {
	background-image:url('../images/wallbox_buttonSp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_7 {
	position:relative;
	top:-33.8em;
	left:13.8em;
	height:inherit;
	width:inherit;
}
.jbbutton7 {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonPrev01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbutton7:hover {
	background-image:url('../images/wallbox_buttonPrev01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbutton7:active {
	background-image:url('../images/wallbox_buttonPrevp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_h {
	position:relative;
	top:-39.9em;
	left:16.1em;
	height:inherit;
	width:inherit;
}
.jbbuttonH {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonH01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonH:hover {
	background-image:url('../images/wallbox_buttonH01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonH.active {
	background-image:url('../images/wallbox_buttonHp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_t {
	position:relative;
	top:-39.7em;
	left:16.1em;
	height:inherit;
	width:inherit;
}
.jbbuttonT {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonT01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonT:hover {
	background-image:url('../images/wallbox_buttonT01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonT.active {
	background-image:url('../images/wallbox_buttonTp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_8 {
	position:relative;
	top:-39.5em;
	left:16.1em;
	height:inherit;
	width:inherit;
}
.jbbutton8 {
	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonFirst01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbutton8:hover {
	background-image:url('../images/wallbox_buttonFirst01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}	
.jbbutton8:active {
	background-image:url('../images/wallbox_buttonFirstp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_j {
	position:relative;
	top:-45.6em;
	left:18.4em;
	height:inherit;
	width:inherit;
}
.jbbuttonJ {
 	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonJ01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonJ:hover {
	background-image:url('../images/wallbox_buttonJ01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonJ.active {
	background-image:url('../images/wallbox_buttonJp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_u {
	position:relative;
	top:-45.4em;
	left:18.4em;
	height:inherit;
	width:inherit;
}
.jbbuttonU {
 	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonU01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonU:hover {
	background-image:url('../images/wallbox_buttonU01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonU.active {
	background-image:url('../images/wallbox_buttonUp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_9 {
	position:relative;
	top:-45.2em;
	left:18.4em;
	height:inherit;
	width:inherit;
}
.jbbutton9 {
 	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonLast01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbutton9:hover {
	background-image:url('../images/wallbox_buttonLast01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbutton9:active {
	background-image:url('../images/wallbox_buttonLastp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_k {
	position:relative;
	top:-51.3em;
	left:20.7em;
	height:inherit;
	width:inherit;
}
.jbbuttonK {
 	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonK01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonK:hover {
	background-image:url('../images/wallbox_buttonK01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonK.active {
	background-image:url('../images/wallbox_buttonKp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_v {
	position:relative;
	top:-51.1em;
	left:20.7em;
	height:inherit;
	width:inherit;
}
.jbbuttonV {
 	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonV01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbuttonV:hover {
	background-image:url('../images/wallbox_buttonV01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbuttonV.active {
	background-image:url('../images/wallbox_buttonVp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

#jb_10 {
	position:relative;
	top:-50.9em;
	left:20.7em;
	height:inherit;
	width:inherit;
}
.jbbutton10 {
 	width:100%;
	height:100%;  
	background-image:url('../images/wallbox_buttonNext01.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	border-style:outset;
}
.jbbutton10:hover {
	background-image:url('../images/wallbox_buttonNext01.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
	
.jbbutton10:active {
	background-image:url('../images/wallbox_buttonNextp01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	border-color: #23150C;
	border-style:solid;
}

.preLoadImages {
	height: 0;
	width: 0;
	display: inline;
	background-image:url('../images/wallbox_page_odd007e.gif');
	background-image:url('../images/wallbox_page_even007e.gif');
	background-image:url('../images/wallbox_background020c.png');
	background-image:url();
}

/*
**
**  Login CSS info
**
**/

.yomLogin {
	height:30.5em;
	width:30.5em;
	background-image:url('../images/yom_45rpm001.gif');
	background-repeat:no-repeat;
	z-index:2;
	border:5px solid green;
}

.yomRegister {
	height:30.5em;
	width:30.5em;
	background-image:url('../images/makinit_45rpm001.gif');
	background-repeat:no-repeat;
	z-index:3;
	border:5px solid green;
}
.yomForgotPW {
	height:30.5em;
	width:30.5em;
	background-image:url('../images/dontyou_45rpm001.gif');
	background-repeat:no-repeat;
	z-index:2;
	border:5px solid green;
}

.yomLoginInput {
	position:relative;
	top:2.5em;
	
}

.userName {
	position:relative;
	left:8.5em;

}
.uPasswd {
	position:relative;
	left:8.5em;

}
.loginSub {
	position:relative;
	left:7em;

}
.YomLoginForm1 {
	color:white;
}

.FBloginBttn {
	position:relative;
	top:0em;
}


.yomRegInput {
	position:relative;
	top:3em;
	left:8.5em;
}
.regUPasswd {
	position:relative;
	left:-2.4em;
	
}

.regFPWQuestion {
	position:relative;
	top:16em;
	left:-2.5em;
}
.regFPWAnswer {
	position:relative;
	top:16em;

}
.regUserBdate {
	position:relative;
	top:16em;

}
.regSub {
	position:relative;
	top:16em;
	left:1em;
}

.regMessageClass {
	position:relative;
	top:-2em;
	left:-2em;
}

.yomFPWInput {
	position:relative;
	top:2em;
}

.FPWSub {
	position:relative;
	top:2em;
	left:8em;
}

.FPWBttn {
	position:relative;
	top:.3em;
	left: -1em;
	
}

.FPWXBttn {
	position:relative;
	top: 2em;
	left: -14em;
}

.FPWQMessageClass {
	position:relative;
	top:6em;
	left:6.5em;
}

.FPWQuestion_div {
	position:relative;
	left: 8.5em;
}

.FPWAnswer_div {
	position:relative;
	left: 8.5em;
}

.FPWASub {
	position:relative;
	left:10em;
}

.clubExit {
	position: absolute;
	height: 4.5em;
	width: 6em;
	right:7em;
	top: 13em;
	background:transparent url(../images/exitOff.gif) 100% 100% no-repeat;
	border:none;
	z-index:2;
	
}
.clubExit:hover {
		background:transparent url(../images/exitHover.gif) 100% 100% no-repeat;
}
.clubExit:active {
		background:transparent url(../images/exitOn.gif) 100% 100% no-repeat;
}

/*
**
**  GuestList CSS info
**
**/

@font-face {
    font-family: "note";
    src: url('../fonts/Note_this.ttf')
}

@font-face {
    font-family: "brooke10";
    src: url('../fonts/BrookeShappell10.ttf')
}

@font-face {
    font-family: "goboom";
    src: url('../fonts/GoBoom.ttf')
}

@font-face {
    font-family: "Lucinda";
    src: url('../fonts/LHANDW.TTF')
}

@font-face {
    font-family: "GelPenHeavy";
    src: url('../fonts/GelPenHeavy.ttf')
}

@font-face {
    font-family: "GelPen";
    src: url('../fonts/GelPen.ttf')
}


.showOnline {
    position:relative;
    left:0.0em;
    top:.5em;
    height:4.2em;
    overflow-y: scroll;


}

.showOnlineTable {
    border-style:solid;
    border-width:thin;
    border: 1px solid maroon;
    width: 28.5em;
}

.showOnlineTD {
    border-style:solid;
    border-width:thin;
    border-color:maroon;
    width: 8.9em;
    overflow:hidden;
}

.memberOnline {
--	font-family: "brooke10";
	font-size:0.75em;
	line-height:1.0em;
}

.guestOnline {
--	font-family: "goboom";
	font-size:1.0em;
	line-height:1.0em;
}


/* Watermark */
.watermark {
   color: #999;
}
